@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------------HEADER PART---------------------------------------------------------- */
body{margin:0px; padding:0px;}

.mail_id{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; text-align:left;}
.mail_id a{text-decoration:none; color:#333333;}
.mail_id a:hover{text-decoration:underline; color:#990000;}
.adress {
	font-family: "copperplate Gothic Bold";
	font-size: 11px;
	font-style: normal;
	color: #000000;
	}

.menu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #ffffff;
	text-align:center;
	}

.menu a{text-decoration:none; color:  #ffffff;}
.menu a:hover{text-decoration: none; color: #000000;}
/*---------------------------------------------------------middle PART---------------------------------------------------------- */
.l_head{
	font-family:Franklin Gothic Book;
	font-size: 14px;
	color: #ffffff;
	text-align:left;
	padding-left:10px;
	}
.l_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
    color: #999999;
	
	}

.read{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
    color: #c41217;
	text-align:right;
	padding-right:10px;
	}
	
.read a{text-decoration:none; color:  #c41217;}
.read a:hover{text-decoration: none; color:  #000000;}

.mid_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
    color: #999999;
	padding-right:10px;
	text-align:justify;
	padding-left:10px;
	line-height:20px;
	}
.readw{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
    color: #ffffff;
	padding-left:10px;
	}
	
/*---------------------------------------------------------footer PART---------------------------------------------------------- */
	.ftr{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

    color: #5a5858;

	padding-right:10px;
	}
	
.ftr a{text-decoration:none; color:  #5a5858;}
.ftr a:hover{text-decoration: none; color:  #ffffff;}
	
.readw a{text-decoration:none; color:  #ffffff;}
.readw a:hover{text-decoration: none; color:  #000000;}


.ftr2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	
	color: #ffffff;
	text-align:center;
	}

.ftr2 a{text-decoration:none; color:  #ffffff;}
.ftr2 a:hover{text-decoration: none; color: #993333;}
/*---------------------------------------------------------inner PART---------------------------------------------------------- */

.text2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
    color: #000000;
	padding-left:10px;
	text-align:justify;
	}
.text1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration:none;
    color: #cc0000;
	padding-left:10px;
	}
.prod{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
    color:#c41217;
	text-align:center;
	}
.prod a
{text-decoration:none;
color:#c41217;
}
.prod a:hover
{
text-decoration:none;
color:#FF0000;
}
	.text3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration:none;
    color: #cc0000;
	
	}
	
	
.t11ft{font-family:Verdana; font-size:12px; color:#000000; line-height:22px;}
.ftr_v{
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	color:#333333;
	text-align:;
	}

.ftr_v a{text-decoration:none; font-size:12px; font-weight:bold; color:#333333;}
.ftr_v a:hover{text-decoration: none; color: #993333;}

.connect_us{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#336699; text-align:left; }

.contactus {font-family:Verdana; font-size:14px; color:#000000; line-height:25px; padding-left:10px;}
.contactus a{text-decoration:none; color:#000000; }
.contactus a:hover{text-decoration:underline; color:#FF0000; }

.marquee1 
{ 
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #FF0000;
text-align:center;
}

.marquee1 a
{ 
font-size: 16px;
font-weight: bold;
color: #FF0000;
text-decoration:none;
}

.marquee1 a:hover
{
font-size: 16px;
font-weight: bold;
color: #F03;
text-decoration:underline;
}
.cnt_last_text { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#000000; font-weight:bold; text-align:justify;}

.field_text { width:250px; }

.text_button 
{
 		font-family:Verdana, Arial, Helvetica, sans-serif; 
		color:#FFFFFF; 
		background-color:#B91015; 
		width:auto; 
		height:25px;
		border: 1px solid #333333; 
		cursor: pointer; 
		font-weight:bold;
		text-align: center;
		vertical-align: middle;
}
